*{outline: none;}
*::-moz-selection{background:#2a99d8; color:#fff; text-shadow:none;} 
label{display: block;}
h1, h2, h3, h4, h5, h6, ul{font-weight:normal; margin:0; padding:0; }
img{/*max-width:100%;*/ vertical-align:middle; border:none}
p{font-size:13px; padding:0; color:#555; line-height:20px; display:block; margin:0;}
a, input, select, textarea, .btn {transition: all 0.25s ease-in 0s; -webkit-transition: all 0.25s ease-in 0s; -moz-transition: all 0.25s ease-in 0s; -o-transition: all 0.25s ease-in 0s; outline:none; text-decoration:none;}
a{ color:#555;}
a:hover{ outline:none; cursor:pointer; color:#2a99d8; text-decoration:none;}
a:focus {outline:none; text-decoration:none}
select {-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; appearance: none;}
.center {text-align:center}
.float-left{float:left; max-width:100%;}
.float-right{float:right; max-width:100%;}
.full{float:left; width:100%;}
.relative{position:relative}
.overflow-hidden {overflow: hidden;}

/*MARGIN AND PADDING Classes*/
.margin-none{margin:0 !important;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:20px;}
.margin-top-40{margin-top:40px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-40{margin-bottom:40px;}
.padding-none{padding:0;}
.padding-top-10{padding-top:10px;}
.padding-top-20{padding-top:20px;}
.padding-bottom-10{padding-bottom:10px;}
.padding-bottom-20{padding-bottom:20px;}
.padding-all-10{padding:10px;}


/*Header*/
.chat-box-friend{ position:absolute; right:260px; bottom:0; width:270px; background:#eee;}
.chat-header-friend{ width:100%; height:26px; background:#3eccd6;}
.chat-header-friend h2{ line-height:26px; color:#fff; font-size:14px; text-transform:uppercase; float:left; padding-left:15px;}
.chat-header-friend .close-win{ float:right; margin-right:10px;}
.chat-header-friend .close-win a{ height:26px; width:26px; line-height:26px; color:rgba(255,255,255,.8); font-size:18px;}
.chat-header-friend .close-win a:hover{ color:rgba(255,255,255,1);}


/*Container*/
.chat-container{ width:100%; padding:0px 5px 0px 15px; height:230px !important; overflow:auto}
.self-chat-img, .guset-chat-img{ width:18%; margin-right:5%; float:left;}
.guset-chat-img{ margin-left:5%; margin-right:0; text-align:right;float:right;}
.self-chat-img img, .guset-chat-img img{ height:40px; border-radius:100%; border:3px solid rgba(255, 255, 255, 0.3)}
.self-chat-txt, .guset-chat-txt{ min-width:77%; float:left; background:rgba(0,0,0,.1); border-radius:5px; position:relative; min-height:50px;}
.self-chat-txt:after {border-right:10px solid rgba(0,0,0,.1); border-top:15px solid transparent; top:10px; content:""; left:-10px; position:absolute;}
.guset-chat-txt:after {border-left:10px solid rgba(0,0,0,.1); border-top:15px solid transparent; top:10px; content:""; right:-10px; position:absolute;}
.self-chat-txt h3, .guset-chat-txt h3{ font-size:12px;margin-top:0px!important;  text-transform:uppercase; color:#777; margin-bottom:5px;}
.self-chat-txt p, .guset-chat-txt p{ font-size:13px; color:#333; word-wrap:break-word;font-family:'Ubuntu-L' !important}
.success{ margin-bottom:10px;}
.success p{ color:#999;font-family:'Ubuntu-L' !important;margin:0 0 0px !important;}
.success p .fa-clock-o { padding-right:5px;}
.success p .fa-check{ padding-left:5px; color:#1ac022;}
.success p span{ font-style:italic; padding-left:5px;}
.bdr-bottom{ border-bottom:1px solid rgba(0, 0, 0, 0.1);}
.self-chat-txt img{ margin-top:10px;}
.padding-top-bottom{ padding:10px 0;}


/*Footer*/
.chat-footer{ width:100%; padding:5px 15px; height:41px; background:rgba(0,0,0,.7);}
.chat-footer .plus{ width:12%; height:30px; line-height:30px; text-align:center; position:relative;}
.chat-footer .plus a{ color:#fff; font-size:20px; background:rgba(0, 0, 0, 0.5); float:left; width:100%;}
.chat-footer .plus a:focus, .chat-footer .plus a:hover{background:#3eccd6;}
/*.dropdown-menu.pull-top {bottom:7px; margin:0; top:auto;}
.dropdown-menu{ min-width:30px; padding:0; border-radius:0; border:none; box-shadow:none; background:none;}
.dropdown-menu > li > a{ padding:3px 8px; background:#3eccd6 !important; border-top:1px solid #36acb4;}
.dropdown-menu > li > a:hover{ color:#fff;}
.dropdown-menu > li:first-child > a {border-top:none;}*/


.chatdropdown-menu.pull-top {bottom:7px!important; margin:0!important; top:auto!important;}
.chatdropdown-menu{ min-width:30px!important ; padding:0!important; border-radius:0!important; border:none!important; box-shadow:none!important; background:none!important;}
.chatdropdown-menu > li > a{ padding:3px 8px!important; background:#3eccd6 !important; border-top:1px solid #36acb4!important;}
.chatdropdown-menu > li > a:hover{ color:#fff!important;}
.chatdropdown-menu > li:first-child > a {border-top:none!important;}

.chatdropdown-menu:after {border-left:7px solid transparent !important; border-right:7px solid transparent!important; border-top:7px solid #3eccd6 !important; bottom: -2px!important; content: ""; margin-left:10px!important; position:relative!important;}
.chat-footer .inpt-box{ width:85%!important; margin:0 0 0 3%!important; height:30px!important}
.chat-footer .inpt-box input[type="text"]{ background:#fff; width:100%; border:none; height:30px; line-height:30px; color:#777; font-size:13px; padding:0 10px;}
.chat-footer .inpt-btn{ width:22%; height:30px;}

/*Frind List*/
.friend-list{ width:250px; background:#eee; position:fixed; /*min-height:200px;*/  bottom:0; right:0;}
.friend-list-content{ height:450px; overflow:auto;}
.friend-list-row{ border-bottom:1px solid rgba(0, 0, 0, 0.1); padding:5px 0px 5px 10px; cursor:pointer; transition: all 0.25s ease-in 0s; -webkit-transition: all 0.25s ease-in 0s;}
.friend-list-row:hover{ background:rgba(0, 0, 0, 0.1);}
.friend-list-img{ height:40px; margin-right:10px; width:40px; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%;}
.friend-name{ font-size:16px; color:#333;}
.friend-name:hover, .friend-name:focus{ text-decoration:none; color:#333;}
/*.online-icon, .offline-icon, .busy-icon{ height:40px; width:40px; line-height:40px; color:#1ac022; font-size:10px;}*/
.online-icon, .offline-icon, .busy-icon{ height:40px; width:10px; color:#1ac022; font-size:10px;}

.offline-icon{ color:#aaa;}
.busy-icon{  color:#dc3c33;}

.friend-list-footer{ width:100%; padding:5px 15px; height:41px; background:rgba(0,0,0,.7);}
.friend-list-footer .inpt-box{ width:85%; height:30px}
.friend-list-footer .inpt-box input[type="text"]{ background:#fff; width:100%; border:none; height:30px; line-height:30px; color:#777; font-size:13px; padding:0 10px;}
.friend-list-footer .inpt-btn{ width:15%; height:30px;}
.friend-list-footer .inpt-btn a{ background:#3eccd6; width:100%; border:none; height:30px; line-height:30px; color:#fff; font-size:12px; text-transform:uppercase; text-align:center; display:block; cursor:default;}
.friend-list-footer .inpt-btn button:hover{ background:#32a7af;}
.move-btn{ padding:10px 20px; background:#32a7af; color:#fff; font-size:13px; text-transform:uppercase; }
.move-btn:hover, .move-btn:focus{color:#fff;}


/*03-03-2015*/
.login-box{ background:#f8f8f8; margin-top:100px;}
.login-box h3{ background:#3eccd6; color:#fff; text-align:center; font-size:18px; padding:10px 0;}
.login-box .form-box {padding:30px; display:inline-block; width:100%;}
.login-box .form-box label{ font-size:12px; text-transform:uppercase; color:#000; font-weight:normal;}
.login-box .form-box input[type="text"]{ border:1px solid #ddd; width:100%; height:40px; padding-left:15px;}
.login-box .form-box input[type="text"]:focus{ border-color:#3eccd6;}
.login-box .form-box .btn-primary{ background:#3eccd6; border-color:#3eccd6;}
.chat-footer {position:relative;}
.smily {height: 128px !important;display:none;left:-14px;position: absolute;top: -133px; width: 240px;padding-left: 10px;}
.smily div {width:100%;overflow:auto;}
.smily [ng-bind-html]{
    height:95px;
}
.smily .tab-content{
    margin-top:10px;
}
.smily ul.nav-tabs li{
        margin-right: 2px !important;
}
.smily ul.nav-tabs li a{
        padding: 0;
    height: 23px;
}
#smilydivs{ background:#3eccd6;}
.admin_window_panel{ height:303px;}
i.emoji{cursor:pointer;}
i.emoji:not([data-toggle="tab"]>i):hover{
        box-shadow: 1px 1px 1px 1px #ddd;
    border-radius: 15px;
}
/*10-03-2015*/
#divusers > #body {min-height:160px;}

/*RESPONSIVE CSS*/
.chat-footer .plus a#smiliDelete {background: none repeat scroll 0 0 transparent;color: #000;padding: 0;position: absolute;right: 0;top: -20px;width: auto;
    z-index: 999;
}



@media (max-width: 1024px) {
}
@media (max-width: 991px) {
}

@media (max-width:767px) {
.chat-header-friend h2 {font-size:12px;}
}
@media (max-width:479px) {
}

ul.chat-box-head{
        list-style: none;
    display: inline-block;
    float: right;
    padding-right: 10px;
    max-height:22px;
}

ul.chat-box-head li{
   display: inline-block;
    padding-left: 10px;
}

ul.chat-box-head li .minimize-win a{
        height: 26px;
    width: 26px;
    line-height: 26px;
    color: rgba(255,255,255,.8);
    font-size: 18px;
}

    ul.chat-box-head li .minimize-win a i{
       vertical-align: text-bottom;
}
     
     .ui-widget-content.minimized #isTyping,.ui-widget-content.minimized .chat-container,
     .ui-widget-content.minimized .chat-footer{
         display:none;
     }

     .ui-widget-content.minimized .minimize-win a i{
         vertical-align:super!important;
     }